/*
当サイトのテキスト及び画像、それに伴う全ての無断転載は禁止いたします。
発見した場合は法的処置も視野にいれております。絶対に無断転載はお止めください。
*/
/*-----------------------*/
*{
	margin:0px;
	padding:0px;
}
body {
	-webkit-text-size-adjust: 100%;
	word-break: break-all;
	font-family: Helvetica;
	font-size: 14px;
	line-height: 18px;
	background: #EBEBEB;
}
#wrapper {
    position: relative;
    z-index: 5;
	width:800px;
	margin:0 auto;
	background: #FFFFFF;
}
#header{
	text-align: center;
	border-bottom: 2px solid #ACA49D;
}
.top_img {
	width: 94%;
	margin: 0 auto 60px;
}
.top_img img {
	width: 100%;
}
#footer{
	color: #4B4B4B;
	line-height: 40px;
	font-size: 12px;
	background-color: #F0F0F0;
	border-top: 1px solid #B1B1B1;
	padding-top: 40px;
	padding-bottom: 20px;
}
.center {
	text-align: center;
	display: block;
}
.right {
	text-align: right;
	display: block;
	
}
a{
	color: #118aff;
}
section{
	margin-bottom: 50px;
	padding:0 90px;
}
#title{
	font-size: 26px;
	color: #000;
	line-height: 1.5em;
	font-weight: bold;
	margin: 0px 15px 10px 15px;
	border-bottom: 1px solid #d5d5d5;
	padding-bottom: 15px;
	padding-top: 10px;
	padding:20px 50px 30px;
}
#title .txt22{
	font-size: 32px;
}
p.date{
	font-size: 12px;
	color: #a4a4a4;
	text-align: left;
	margin: 0px 15px 25px 15px;
	display: flex;
}
p.date span{
	width:50%;
}
p.date span:last-child{
	text-align: right;
}
.box p {
	margin: 5px 15px 30px;
	color: #000;
	font-size: 14px;
	line-height: 1.7em;
}
.box p.no_margin{
	margin:5px 15px 5px 15px;
}
.box p.sub_title{
	font-size: 18px;
	font-weight: bold;
	border-left: 4px solid #bf69ad;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: rgba(167, 69, 149, 0.15);
	margin-right: 8px;
	margin-left: 8px;
	padding-left: 10px;
	border-bottom: solid 1px #bf69ad;
}
.box .sub_box{
	margin-right: 15px;
	margin-left: 15px;
	background-color: #fefff6;
	padding: 7px;
	border: 3px #ffb6c7 dotted;
	font-size: 15px;
}
.box .sub_box p{
	margin:0px 0px 15px 0px;
}
.box .sub_box p:last-child{
	margin: 0px;
}
.box img {
	margin: 5px auto;
	display: block;
	width: 100%;
}
.box img.border {
	border: solid 1px #118aff;
}
.box p span {
	font-weight: bold;
	line-height: 1.7em;
}
.box .point_area {
	width: 86%;
	max-width: 360px;
	margin: 30px auto;
	padding: 10px 15px 25px;
	background-color: #e6e6e6;
	font-weight: bold;
	position: relative;
}
.box .point_area .quote_txt {
	position: absolute;
	bottom: 5px;
	right: 5px;
	font-size: 11px;
	color: #539a8b;
}
.box .point_area p {
	margin: 0;
	line-height: 1.7em;
}
.box p.see_next {
	text-align: right;
	margin-top: -15px;
	font-size: 15px;
}
.box p.reference {
	text-align: right;
	font-size: 15px;
}
.box p.btn {
	margin-top: 45px;
}
.box p.chara_btn {
	margin-top: -80px;
	margin-bottom: 40px;
}

.blink{
	animation-name: blinkanime;
	animation-duration: 0.5s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-direction:alternate;
	
	-webkit-animation-name: blinkanime;
	-webkit-animation-duration: 0.5s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction:alternate;
	
	-moz-animation-name: blinkanime;
	-moz-animation-duration: 0.5s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
	-moz-animation-direction:alternate;
}
@keyframes blinkanime {
0% {color: #43eaff;}
70%{color: #FF4343;}
71%{color: #fff;}
100% {color: #fff;}
}
@-webkit-keyframes blinkanime {
0% {color: #43eaff;}
70%{color: #FF4343;}
71%{color: #fff;}
100% {color: #fff;}
}
@-moz-keyframes blinkanime {
0% {color: #43eaff;}
70%{color: #FF4343;}
71%{color: #fff;}
100% {color: #fff;}
}
/*dftmp_mov---------------------------------------------------------*/
.box .video_box {
	margin-top: 5px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 25px;
}
.box a .video_box img,
.box a video {
	border:1px solid #00B3FF;
}
/*--------------------video_screen---------------------*/
#video_screen {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgb(255 0 0 / 0%);
	z-index: 0;
	margin: auto;
	right: 0;
	bottom: 0;
	/*test*/
	/*
	height: 50%;
	z-index: 50;
	border-top: solid 1px #f00;
	border-bottom: solid 1px #f00;
	*/
	/*test*/
}
/*-----------------COMMON-----------------*/
.txt12{
	font-size: 12px;
}
.txt14{
	font-size: 14px;
}
.txt15{
	font-size: 15px;
}
.txt16{
	font-size: 16px;
}
.txt17{
	font-size: 17px;
}
.txt18{
	font-size: 18px;
}
.txt19{
	font-size: 19px;
}
.txt20{
	font-size: 20px;
}
.txt21{
	font-size: 21px;
}
.txt22{
	font-size: 22px;
}
.txt23{
	font-size: 23px;
}
.txt24{
	font-size: 24px;
}
.txt26{
	font-size: 26px;
}
.txt28{
	font-size: 28px;
}
.red{
	color: #FF4343;
}
.blue{
	color: #2365ff;
}
.pink{
	color: #FF63BF;
}
.black {
	color: #000;
}
.gray{
	color: #a4a4a4;
}
.green {
	color: #00ce2e;
}
.dpink{
	color: #e62bc5;
}
.bold{
	font-weight: bold;
}
.marker{
	background-color: #fdff6f;
}
.uline{
	text-decoration: underline;
}
#footer p{
	font-size: 10px;
	text-align: center;
	line-height: 60px;
}
#footer p a{
	text-decoration: none;
}

.com_box{
	border: 1px solid #E5D5D5;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 5px;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}
.com_box p {
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 13px;
}
.com_box p span{
	line-height: 1.6em;
}
.com_box p.right,.com_box p span.gray {
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight:normal;
}
/*-----------------banner-----------------*/
.banner_area {
	padding-top: 15px;
	padding-bottom: 5px;
	margin-bottom: 20px;
	margin-top: 45px;
}
.box p.caution {
	margin-bottom: 0;
}
.banner_area p {
	margin: 0 0 5px 0;
}
.banner {
	border: 1px solid #bdbcbc;
	padding: 10px;
	margin: 0px 10px 5px 10px;
	background: #fff;
}
.banner .banner_text {
	float: right;
	width: 75%;
}
.banner .banner_text p {
	margin: 0;
	padding-left: 5px;
}
.banner .banner_text p.tag {
	margin-top: 10px;
}
.banner .banner_text p span {
	line-height: 1.2em;
}
.banner .banner_text p.tag span {
	border: solid 1px #e5e5e5;
	color: #333;
	font-size: 10px;
	padding: 5px;
	font-weight: bold;
	border-radius: 2px;
	margin-right: 5px;
}
.banner .banner_text p.tag span:first-child {
	color: #ff0000;
	border: solid 1px #ff0000;
}
.banner .banner_text div {
	width: 100%;
	text-align: right;
	margin-top: 20px;
}
.banner .banner_text div img {
	width: 40%;
	display: inline-block;
	margin: 0;
}
.banner .banner_thumb {
	float: left;
	width: 23%;
	height: auto;
}
.banner .banner_thumb img {
	width: 100%;
}
.banner .app_dl {
	display: block;
	width: 100%;
	margin: 10px auto 0 auto;
	padding: 10px 0;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	background-color: #42d66e;
	text-align: center;
	font-weight: bold;
}
/*-----------------clearfix-----------------*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix { zoom: 1; } /* IE6 */
.clear {
	clear: both;
}
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


.marker_line {
	background: -webkit-linear-gradient(left, #fdff6f 50%, transparent 50%) 100% 0% / 200% 70% no-repeat;
	background: linear-gradient(to right, #fdff6f 50%, transparent 50%) 100% 0% / 200% 70% no-repeat;
	transition: background-position 1s ease-out;
	-webkit-transition: background-position 1s ease-out;
}
.marker_start {
	background-position: 0% bottom;
}
/*--------------------btn--------------------*/
/*左矢印+ボタン拡大/縮小 ---------------------------------------------------------*/
.box p.btn_txt{
	margin-top:-10px;
}
.arr_scale{
	position: relative;
	width: 100%;
	max-width: 450px;
	display: block;
	height: 250px;
	margin-right: auto;
	margin-left: auto;
	padding-top:10px;
	padding-bottom:0px;
}
/*ﾎﾞﾀﾝ(拡大/縮小)---------------------------------------------------------*/
.arr_scale .btn_scale{
	position: absolute;
	left: 50%;
	bottom: 10px;
	width: 450px;
	height: 225px;
	margin-left: -225px;
	z-index: 1;
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);

	animation-name: btn_scale;
	animation-duration: 1.2s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-direction: alternate;

	-webkit-animation-name: btn_scale;
	-webkit-animation-duration: 1.2s;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;

	-moz-animation-name: btn_scale;
	-moz-animation-duration: 1.2s;
	-moz-animation-timing-function: ease-in-out;
	-moz-animation-iteration-count: infinite;
	-moz-animation-direction: alternate;
}
@keyframes btn_scale {0% {transform:scale(1);}100% {transform:scale(1.1);}}
@-webkit-keyframes btn_scale {0% {-webkit-transform:scale(1);}100% {-webkit-transform:scale(1.1);}}
@-moz-keyframes btn_scale {0% {-moz-transform:scale(1);}100% {-moz-transform:scale(1.1);}}


/*左矢印(左右)---------------------------------------------------------*/
.arr_scale .btn_arr{
	position: absolute;
	z-index: 2;
	width:80px;
	height:80px;
	top: 50%;
	margin-top:-10px;
	
	animation-name: btn_arr;
	animation-duration: 0.6s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-direction:alternate;
	
	-webkit-animation-name: btn_arr;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction:alternate;
	
	-moz-animation-name: btn_arr;
	-moz-animation-duration: 0.6s;
	-moz-animation-timing-function: ease-in-out;
	-moz-animation-iteration-count: infinite;
	-moz-animation-direction:alternate;
}
@keyframes btn_arr {0% {left: -80px;}100% {left: -25px;}}
@-webkit-keyframes btn_arr {0% {left: -80px;}100% {left: -25px;}}
@-moz-keyframes btn_arr {0% {left: -80px;}100% {left: -25px;}}

.btn_ani,
.banner_ani {
	transform: scale(1);
	animation-name: btn_ani;
	animation-duration: 0.8s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	
	-webkit-transform: scale(1);
	-webkit-animation-name: btn_ani;
	-webkit-animation-duration: 0.8s;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
}
@keyframes btn_ani {
0% {transform:scale(0.90);}
99.9%,to {transform:scale(1);}
}
@-webkit-keyframes btn_ani {
0% {-webkit-transform:scale(0.90);}
99.9%,to {-webkit-transform:scale(1);}
}
.banner_ani {
	animation-duration: 1.2s;
	-webkit-animation-duration: 1.2s;
}
/*--------------------ol--------------------*/
#ol_btn {
	position:fixed;
	bottom:0;
	width:100%;
	opacity: 0;
	z-index:10;
	max-width: 640px;
	margin: auto;
	left: 0;
	right: 0;
}
#ol_btn img {
	width: 95%;
	position: absolute;
	bottom: 3px;
	right: 0;
	z-index: 10;
	left: 0;
	margin: auto;
}
#ol_btn img:hover {
	transform: scale(1.05) translateY(-10px);
	transition-duration: 0.5s;
}
.katakata {
	animation:katakata 6.5s infinite ease-in-out alternate;
}
@keyframes katakata {
0% {transform:translate(0, 0) rotate(0deg);}

21% {transform:translate(0, 0) rotate(0deg);}
22% {transform:translate(0, 0) rotate(-3deg);}
23% {transform:translate(0, -1px) rotate(0deg);}
24% {transform:translate(0, -1px) rotate(3deg);}
25% {transform:translate(1px, 0) rotate(-2deg);}
26% {transform:translate(0, 1px) rotate(0deg);}
27% {transform:translate(0, 0) rotate(3deg);}
28% {transform:translate(0, 0) rotate(0deg);}


81% {transform:translate(0, 0) rotate(0deg);}
82% {transform:translate(0, 0) rotate(-3deg);}
83% {transform:translate(0, -1px) rotate(0deg);}
84% {transform:translate(0, -1px) rotate(3deg);}
85% {transform:translate(1px, 0) rotate(-2deg);}
86% {transform:translate(0, 1px) rotate(0deg);}
87% {transform:translate(0, 0) rotate(3deg);}
88% {transform:translate(0, 0) rotate(0deg);}

100% {transform:translate(0, 0) rotate(0deg);}
}

/*--------------------voice--------------------*/
.voice_box {
	position: relative;
	margin: 5px calc(15px - 2px) 30px;
	padding: 2px;
	overflow: hidden;
}
.box .voice_box p {
	margin: 0;
}
.box .voice_box img {
	margin: 0;
}
.voice {
	position: absolute;
	width: 18%;
	right: 2%;
	bottom: 1.5%;
	z-index: 10;
	cursor: pointer;
}
.voice:after,
.voice:before {
	content: '';
	position: absolute;
	left: -25%;
	top: -25%;
	border: 1px solid #fff;
	width: calc(150% - 2px);
	height:  calc(150% - 2px);
	border-radius: 50%;
	opacity: 1;
	z-index: -1;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-animation: circle_ani 1s linear infinite;
	animation: circle_ani 1s linear infinite;
}
.voice:before {
	animation-delay: 0.5s;
}
@-webkit-keyframes circle_ani {
	0%{-webkit-transform: scale(0.6); opacity: 1;}
	100%{-webkit-transform: scale(1.2); opacity: 0;}
}
@keyframes circle_ani{
	0%{transform: scale(0.6); opacity: 1;}
	100%{transform: scale(1.2); opacity: 0;}
}

.voice img.move {
	-webkit-animation: scaleani 0.3s ease-in-out 1 normal;
	animation: scaleani 0.3s ease-in-out 1 normal;
}
@-webkit-keyframes scaleani {
	0%{-webkit-transform: scale(1);}
	50%{-webkit-transform: scale(1.2);}
	100%{-webkit-transform: scale(1);}
}
@keyframes scaleani{
	0%{transform: scale(1);}
	50%{transform: scale(1.2);}
	100%{transform: scale(1);}
}

a:hover{
	opacity: .8;
}
/*--------------------info--------------------*/
#info_box {
	border-collapse: separate;
	border-spacing: 0;
	text-align: left;
	line-height: 1.5;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin: 20px auto 50px auto;
	width: 94%;
	font-size: 13px;
}
#info_box th {
	width: 100px;
	padding: 10px;
	font-weight: bold;
	vertical-align: middle;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	background: #eee;
}
#info_box td {
	width: auto;
	padding: 10px;
	vertical-align: top;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top:1px;
	border-left:1px;
	text-align:left;
}
